/*
Theme Name: Taylors Three Rock
Description: Taylors Three Rock
Author: Web Niche
Author URI: https://www.webniche.ie
Template: Avada
Version: 1.0.0
Text Domain:  Taylors Three Rock
*/

h1, .fusion-page-title-captions h1, h2, h3, h4, h5, h6 { font-variant:small-caps; }

.wn-event .fusion-events-meta { background:#4d2f48; text-align:center;}
.wn-event .fusion-events-meta h2,
.wn-event .fusion-events-meta h2 a,
.wn-event .fusion-events-meta h4
{ text-align:center; color:#FFFFFF; font-family:Arial, "Lucida Sans Unicode";}

.fusion-post-grid .fusion-post-content .fusion-single-line-meta,
.fusion-post-grid .fusion-post-content h2.entry-title
{ text-align:center;}

.fusion-post-grid .fusion-post-content h2.entry-title a { font-weight:bold; font-size:130%;}

.margin-bottom { margin-bottom:10px;}

.fusion-footer .fusion-footer-widget-area a:hover, .fusion-copyright-content .fusion-copyright-notice a:hover { color:#e9deff;}

.wn{ background: url(images/wn.png) top right no-repeat; padding:0px 45px 5px 0px; margin:0; line-height:normal; opacity:0.8;}
.wn:hover{ opacity:1.0;}